{
  "base": {
    "style": {
      "color": "#2E2E2EC4",
      "fontFamily": "Verdana",
      "fontSize": "20px",
      "fontWeight": "lighter",
      "lineHeight": "19px",
      "textAlign": "center"
    }
  }
}